* {
	margin: 0 auto;
	padding: 0;
	outline: 0
}

html,
body {
	min-width: 320px;
	max-width: 640px;
	height: 100%
}

body {
	font-family: 'Microsoft YaHei', 'PingFang SC', 'Helvetica Neue', Helvetica, Roboto, 'Heiti SC', STHeiTi, Arial, sans-serif;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

img {
	border: 0
}

ul {
	list-style: none
}

input {
	-webkit-appearance: none
}

a {
	text-decoration: none;
	color: #333
}

@media screen and (min-width:320px) {
	html {
		font-size: 16px
	}

	html,
	body {
		max-width: 320px
	}
}

@media screen and (min-width:360px) {
	html {
		font-size: 18px
	}

	html,
	body {
		max-width: 360px
	}
}

@media screen and (min-width:375px) {
	html {
		font-size: 18.75px
	}

	html,
	body {
		max-width: 375px
	}
}

@media screen and (min-width:384px) {
	html {
		font-size: 19.2px
	}

	html,
	body {
		max-width: 384px
	}
}

@media screen and (min-width:412px) {
	html {
		font-size: 20.6px
	}

	html,
	body {
		max-width: 412px
	}
}

@media screen and (min-width:414px) {
	html {
		font-size: 20.7px
	}

	html,
	body {
		max-width: 414px
	}
}

@media screen and (min-width:480px) {
	html {
		font-size: 24px
	}

	html,
	body {
		max-width: 480px
	}
}

@media screen and (min-width:568px) {
	html {
		font-size: 28.4px
	}

	html,
	body {
		max-width: 568px
	}
}

@media screen and (min-width:600px) {
	html {
		font-size: 30px
	}

	html,
	body {
		max-width: 600px
	}
}

@media screen and (min-width:640px) {
	html {
		font-size: 32px
	}

	html,
	body {
		max-width: 640px
	}
}

@media screen and (min-width:667px) {
	html {
		font-size: 33.35px
	}

	html,
	body {
		max-width: 667px
	}
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s
}

.animated.bounceIn,
.animated.bounceOut {
	-webkit-animation-duration: .75s;
	animation-duration: .75s
}

.animated.flipOutX,
.animated.flipOutY {
	-webkit-animation-duration: .75s;
	animation-duration: .75s
}

.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
	float: left
}

.swiper-container-vertical>.swiper-wrapper {
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
	-webkit-transform: translate3d(0px, 0, 0);
	-moz-transform: translate3d(0px, 0, 0);
	-o-transform: translate(0px, 0);
	-ms-transform: translate3d(0px, 0, 0);
	transform: translate3d(0px, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto
}

.swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
	height: auto
}

.swiper-container-autoheight .swiper-wrapper {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-transition-property: -webkit-transform, height;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform, height
}

.swiper-container .swiper-notification {
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	opacity: 0;
	z-index: -1000
}

.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
	touch-action: pan-y
}

.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
	touch-action: pan-x
}

.swiper-container-3d {
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-o-perspective: 1200px;
	perspective: 1200px
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-right {
	background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-top {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
	-ms-perspective: 1200px
}

.swiper-container-cube,
.swiper-container-flip {
	overflow: visible
}

.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
	pointer-events: none
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-right {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
	visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	width: 100%;
	height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next+.swiper-slide {
	pointer-events: auto;
	visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .6;
	-webkit-filter: blur(50px);
	filter: blur(50px);
	z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
	pointer-events: none;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
	pointer-events: none
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}

html,
body {
	position: relative;
	height: 100%
}

body {
	position: relative;
	width: 20rem
}

.sp {
	background: url(../images/e1001sp.png) no-repeat;
	background-size: 13.65625rem auto
}

.sp2 {
	background: url(../images/e1001sp2.png) no-repeat;
	background-size: 16.8125rem auto
}

.header {
	height: 2.8125rem;
	background: url(../images/e1001bg.jpg) no-repeat;
	background-size: 20rem auto;
	position: relative
}

.header .leftIcon {
	width: 1.25rem;
	height: 1.25rem;
	background-position: -.125rem -.125rem;
	position: absolute;
	left: .625rem;
	top: .9375rem;
	display: none
}

.header .leftIconAct {
	width: 1.25rem;
	height: 1.25rem;
	background-position: -.125rem -1.4375rem;
	position: absolute;
	left: .625rem;
	top: .9375rem
}

.header .logo {
	width: 6.5625rem;
	height: 1.4375rem;
	background-position: -7rem -.1875rem;
	left: 6.75rem;
	top: .75rem;
	position: absolute
}

.header .serIocn {
	position: absolute;
	width: 1.1875rem;
	height: 1.3125rem;
	background-position: -1.5625rem -.125rem;
	right: .625rem;
	top: .75rem
}

.header .serText {
	position: absolute;
	width: 8.4375rem;
	height: 1.875rem;
	left: 3.4375rem;
	padding-left: .625rem;
	top: .5625rem;
	border: none;
	background-color: #fff;
	border-radius: .3125rem;
	font-size: .875rem;
	color: #666;
	padding-right: 1.875rem;
	display: none
}

.header .searchGo {
	position: absolute;
	left: 12.1875rem;
	border: none;
	height: 1.875rem;
	line-height: 1.875rem;
	top: .5625rem;
	display: none;
	background: 0 0;
	font-size: .875rem;
	color: #333
}

.header .close {
	position: absolute;
	left: 14.6875rem;
	width: .8125rem;
	height: .75rem;
	background-position: -2.9375rem -1.5625rem;
	top: 1.125rem;
	display: none
}

.navCont {
	background-color: #fff
}

.nav {
	position: relative;
	padding-right: .9375rem;
	height: 2.5rem;
	line-height: 2.5rem;
	overflow: hidden;
	border-bottom: 1px solid #e6e6e6;
	transition: height .4s;
	background-color: #fff
}

.nav .navBlockLeft {
	width: 1.875rem;
	position: absolute;
	left: 0;
	top: 0;
	height: 2.5rem;
	background: linear-gradient(to left, rgba(255, 255, 255, 0)0, #fff 100%);
	z-index: 99
}

.nav .navBlockRig {
	width: 1.875rem;
	position: absolute;
	right: 1.875rem;
	top: 0;
	height: 2.5rem;
	background: linear-gradient(to right, rgba(255, 255, 255, 0)0, #fff 100%);
	z-index: 99
}

.nav .navCon2,
.nav .clickFont {
	display: none
}

.nav .swiper-wrapper {
	background-color: #fff
}

.nav .swiper-slide {
	padding-right: 1.5625rem;
	width: auto
}

.nav .swiper-slide a {
	color: #666;
	font-size: .875rem
}

.nav .swiper-slide:nth-child(1) {
	padding-left: .9375rem
}

.nav .arrow {
	width: 1.875rem;
	height: 2.5rem;
	background-position: -11rem .875rem;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fff;
	z-index: 9999
}

.nav .arrowClick {
	background-position: -15.5rem .875rem
}

.navFix {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999
}

.navClick {
	transition: height .4s;
	position: relative;
	height: 10rem;
	padding: 0
}

.navClick .navBlockLeft {
	display: none
}

.navClick .navCon1 {
	display: none
}

.navClick .navCon2,
.navClick .clickFont {
	display: block
}

.navClick .clickFont {
	position: absolute;
	top: -.1875rem;
	left: .9375rem;
	color: #999;
	font-size: .875rem
}

.navClick .navCon2 {
	margin-top: 1.875rem;
	width: 18.75rem;
	margin-left: .9375rem
}

.navClick .navCon2 li {
	height: 1.875rem;
	line-height: 1.875rem;
	float: left;
	width: 4.6875rem
}

.navClick .navCon2 li a {
	font-size: .875rem;
	color: #666
}

.ttNews {
	width: 18.75rem;
	line-height: 1.5rem;
	font-size: 1rem;
	margin-top: .3125rem;
	margin-bottom: .625rem;
	position: relative
}

.ttNews i {
	width: 2.375rem;
	height: 1.5rem;
	display: inline-block;
	background-position: -2.9375rem .0625rem;
	position: absolute;
	left: 0;
	top: 0
}

.ttNews .tta {
	color: #000;
	font-weight: 700;
	padding-left: 2.8125rem
}

.egSwiper {
	width: 20rem;
	height: 12.8125rem;
	position: relative
}

.egSwiper .swiper-slide {
	position: relative
}

.egSwiper .swiper-slide img {
	width: 20rem;
	height: 11.25rem;
	position: absolute;
	bottom: 1.5625rem;
	left: 0
}

.egSwiper .swiper-slide .egBgk {
	width: 18.75rem;
	height: 85px;
	line-height: 85px;
	padding: 0 .625rem;
	overflow: hidden;
	font-size: 1rem;
	position: absolute;
	left: 0;
	bottom: 1.5625rem;
	background: url(../images/md0601bg.png) repeat-x
}

.egSwiper .swiper-slide .egBgk a {
	width: 18.75rem;
	display: block;
	height: 2.8125rem;
	line-height: 2.8125rem;
	position: absolute;
	bottom: 0;
	text-align: center;
	color: #fff;
	font-weight: 400
}

.egSwiper .swiper-slide :root .egBgk {
	filter: none
}

.egSwiper .egPagin {
	height: 1.5625rem;
	position: absolute;
	left: 40%;
	bottom: 0
}

.egSwiper .egPagin .swiper-pagination-switch {
	float: left;
	margin-right: .3125rem;
	width: .375rem;
	height: .375rem;
	border-radius: 50%;
	cursor: pointer;
	background-color: #c9c9c9;
	margin-top: .59375rem;
	transition: all .7s
}

.egSwiper .egPagin .swiper-active-switch {
	width: 1.5625rem;
	background-color: #f20001;
	border-radius: .625rem;
	transition: all .7s
}

.titBar {
	width: 18.75rem;
	height: 1.125rem;
	line-height: 1.125rem;
	position: relative;
	margin-bottom: .9375rem
}

.titBar i {
	width: .25rem;
	position: absolute;
	left: 0;
	top: 0;
	height: 1.25rem;
	background-color: #d90a00
}

.titBar span {
	display: inline-block;
	position: absolute;
	left: .625rem;
	font-size: 1rem;
	top: 0;
	font-weight: 700
}

.titBar a {
	position: absolute;
	right: 0;
	color: #d4513f;
	height: 1.125rem;
	font-size: .875rem;
	display: block;
	padding-right: .9375rem
}

.titBar a em {
	position: absolute;
	right: 0;
	width: .75rem;
	height: .875rem;
	top: .0625rem;
	background-position: -1.5625rem -1.4375rem
}

.crumb {
	width: 18.75rem;
	font-size: .75rem;
	height: 2.5rem;
	line-height: 2.5rem;
	color: #666
}

.crumb a {
	font-size: .75rem;
	color: #666;
	pointer-events: none;
	cursor: default
}

.newsList {
	width: 18.75rem;
	margin-bottom: .625rem
}

.newsList li {
	min-height: 5.0625rem;
	border-bottom: 1px solid #f0f0f0;
	position: relative;
	margin-bottom: .9375rem
}

.newsList li h3 {
	width: 12.25rem;
	display: inline-block;
	float: left;
	max-height: 2.5rem;
	line-height: 1.25rem;
	overflow: hidden;
	margin-right: .3125rem
}

.newsList li h3 a {
	font-size: .9375rem;
	font-weight: 400
}

.newsList li span {
	display: inline-block;
	width: 12.25rem;
	height: .9375rem;
	color: #999;
	font-size: .625rem;
	float: left;
	margin-top: -2rem
}

.newsList li img {
	display: inline-block;
	width: 5.9375rem;
	height: 4.0625rem;
	float: left;
	margin-bottom: 1.25rem;
	margin-top: .1875rem;
	margin-right: .125rem
}

.newsList li:last-child {
	border-bottom: none
}

.newsList .moreImg {
	width: 5.9375rem;
	height: 3.4375rem;
	margin-left: .15625rem;
	margin-right: .15625rem
}

.egSwiper2 {
	width: 20rem;
	height: 12.5rem;
	position: relative;
	border-bottom: .3125rem solid #fafafa;
	margin-bottom: 1.25rem
}

.egSwiper2 .swiper-slide {
	position: relative
}

.egSwiper2 .swiper-slide img {
	width: 20rem;
	height: 6.875rem;
	position: absolute;
	top: 0;
	left: 0
}

.egSwiper2 .swiper-slide .egBgk {
	width: 18.75rem;
	height: 2.5rem;
	line-height: 1.25rem;
	overflow: hidden;
	font-size: .9375rem;
	position: absolute;
	left: .625rem;
	bottom: .3125rem
}

.egSwiper2 .swiper-slide .egBgk a {
	font-weight: 400
}

.egSwiper2 .swiper-slide :root .egBgk {
	filter: none
}

.egSwiper2 .egPagin2 {
	height: 1.5625rem;
	position: absolute;
	left: 40%;
	top: 7.5rem
}

.egSwiper2 .egPagin2 .swiper-pagination-switch {
	float: left;
	margin-right: .3125rem;
	width: .375rem;
	height: .375rem;
	border-radius: 50%;
	cursor: pointer;
	background-color: #c9c9c9;
	margin-top: .59375rem;
	transition: all .7s
}

.egSwiper2 .egPagin2 .swiper-active-switch {
	width: 1.5625rem;
	background-color: #f20001;
	border-radius: .625rem;
	transition: all .7s
}

.bottomBar {
	height: 3.125rem;
	padding: .9375rem 0;
	background-color: #d01;
	text-align: center
}

.bottomBar span {
	display: block;
	color: #fff;
	font-size: .875rem;
	height: 1.5625rem;
	line-height: 1.5625rem
}

.bottomBar span a {
	color: #fff
}

.mr10 {
	margin-top: .625rem
}

.imgPageList li {
	position: relative;
	margin-bottom: .9375rem
}

.imgPageList li img {
	width: 20rem;
	height: 6.875rem
}

.imgPageList li span {
	width: 18.75rem;
	display: block;
	max-height: 2.5rem;
	line-height: 1.25rem;
	font-size: .9375rem;
	overflow: hidden
}

.zw {
	width: 18.75rem
}

.zw .h1Cont {
	max-height: 2.5rem;
	line-height: 1.25rem;
	margin: .625rem 0;
	font-size: 1rem;
	overflow: hidden
}

.zw .h3Cont {
	max-height: 2.25rem;
	line-height: 1.125rem;
	margin: .625rem 0;
	font-size: .875rem;
	overflow: hidden;
	font-weight: 400
}

.zw .timeCont {
	height: 2.1875rem;
	line-height: .9375rem;
	margin-bottom: .625rem
}

.zw .timeCont span {
	font-size: .6875rem;
	color: #999;
	margin-right: .625rem
}

.zw .cont {
	font-size: .875rem;
	line-height: 1.3125rem
}

.zw .cont img {
	max-width: 18.75rem;
	height: auto
}

.zw .cont p {
	margin-bottom: .9375rem
}

.zw .cont video {
	max-width: 18.75rem;
	height: auto
}

.zw .bQ {
	font-size: 14px;
	margin-bottom: 20px
}

.line {
	height: 1.25rem;
	display: none
}

.backTop {
	position: fixed;
	bottom: 9.375rem;
	z-index: 9999;
	right: .625rem;
	width: 1.875rem;
	height: 1.875rem;
	background-color: #e7354e;
	opacity: .7;
	border-radius: .1875rem
}

.backTop span {
	display: block;
	width: .6875rem;
	height: .875rem;
	background-position: -4.3125rem -1.5rem;
	margin-top: .4375rem
}
